
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161632";
							
var currModelVersion = "";
						
var currModelName = "Perform internal/external audit";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161632.png";
			
		if (z == 68) { modelimage68.src = "../images/ado175.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado175.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado176.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado176.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado177.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado177.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(30.5, 4.97, 32.42, 6.69, "ID165496", "ID161632", "ID165496", "", false);
					
	createImageArea(34.915, 5.295, 37.065000000000005, 7.645, "ID165493", "ID161632", "ID165493", "", false);
					
	createImageArea(28.189999999999998, 11.120000000000001, 35.39, 14.52, "ID165487", "ID161632", "ID165487", "", false);
					
	createImageArea(23.634999999999998, 15.3, 26.345, 17.220000000000002, "ID165482", "ID161632", "ID165482", "", false);
					
	createImageArea(36.3, 15.3, 37.7, 16.7, "ID161649", "ID161632", "ID161649", "", false);
					
	createImageArea(7.109999999999999, 0.1200000000000001, 12.89, 3.52, "ID161646", "ID161632", "ID161646", "", false);
					
	createImageArea(28.189999999999998, 14.620000000000001, 35.39, 18.02, "ID161643", "ID161632", "ID161643", "", false);
					
	createImageArea(12.5, 15.294999999999998, 14.5, 17.645, "ID161640", "ID161632", "ID161640", "", false);
					
	createImageArea(14.315000000000001, 14.239999999999998, 22.885, 18.02, "ID161637", "ID161632", "ID161637", "", false);
					
	createImageArea(2.75, 0.7949999999999999, 5.25, 3.145, "ID161634", "ID161632", "ID161634", "", false);
					
	imageMapsReady();
}
			
			ID161634D='';				
				ID161637D='<span class=\\\"mov_name\\\">Inspect given areas</span>';				
				ID161640D='<span class=\\\"mov_name\\\">Inspection required?</span>';				
				ID161643D='<span class=\\\"mov_name\\\">Certify</span>';				
				ID161646D='<span class=\\\"mov_name\\\">Inform auditor about audit readiness</span>';				
				ID161649D='<span class=\\\"mov_name\\\">End-137699</span>';				
				ID165482D='<span class=\\\"mov_name\\\">Audit successful?</span>';				
				ID165487D='<span class=\\\"mov_name\\\">Report deficiencies</span>';				
				ID165493D='<span class=\\\"mov_name\\\">CGF Audit - RM MaR I1</span>';				
				ID165496D='<span class=\\\"mov_name\\\">Aud1</span>';				
				
			
function readCM()
{
			ID161634CM = new instCM("Perform internal/external audit");
ID161637CM = new instCM("Inspect given areas");
ID161637CM.addAttribute("Responsible", "obj");
ID161637CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID161637CM.addAttribute("Input data", "obj");
ID161637CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID161637CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159549\");", "Audit readiness", "small_date.png");
ID161637CM.addAttribute("Output data", "obj");
ID161637CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID161637CM.addAttribute("Requirements (Basel II)", "obj");
ID161637CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161637CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161637CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161637CM.addAttribute("Requirements (SOX)", "obj");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162026\");", "Section 204: Auditor Reports to Audit Committees.", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161637CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161637CM.addAttribute("Requirements (MIFID)", "obj");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID161637CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID161640CM = new instCM("Inspection required?");
ID161643CM = new instCM("Certify");
ID161643CM.addAttribute("Responsible", "obj");
ID161643CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID161643CM.addAttribute("Input data", "obj");
ID161643CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID161643CM.addAttribute("Output data", "obj");
ID161643CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159552\");", "Certificate", "small_date.png");
ID161643CM.addAttribute("Requirements (Basel II)", "obj");
ID161643CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161643CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161643CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161643CM.addAttribute("Requirements (SOX)", "obj");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162026\");", "Section 204: Auditor Reports to Audit Committees.", "small_req_sox.png");
ID161643CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161643CM.addAttribute("Requirements (MIFID)", "obj");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID161643CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161646CM = new instCM("Inform auditor about audit readiness");
ID161646CM.addAttribute("Responsible", "obj");
ID161646CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161646CM.addAttribute("Informed", "obj");
ID161646CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID161646CM.addAttribute("Output data", "obj");
ID161646CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159549\");", "Audit readiness", "small_date.png");
ID161646CM.addAttribute("Requirements (Basel II)", "obj");
ID161646CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID161646CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID161646CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID161646CM.addAttribute("Requirements (SOX)", "obj");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162026\");", "Section 204: Auditor Reports to Audit Committees.", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161646CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID161646CM.addAttribute("Requirements (MIFID)", "obj");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID161646CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID161649CM = new instCM("End-137699");
ID161652CM = new instCM("Project Team");
ID161652CM.addAttribute("Reference", "obj");
ID161652CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161655CM = new instCM("Internal/External audit");
ID161655CM.addAttribute("Reference", "obj");
ID161655CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID165482CM = new instCM("Audit successful?");
ID165487CM = new instCM("Report deficiencies");
ID165487CM.addAttribute("Responsible", "obj");
ID165487CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID165487CM.addAttribute("Input data", "obj");
ID165487CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID165493CM = new instCM("CGF Audit - RM MaR I1");
ID165493CM.addAttribute("Referenced subprocess", "mod");
ID165493CM.addLink("Referenced subprocess", "../ID163589/ID163589.html", "IT Monitor and Review - CGF", "mt_itsp.gif");
ID165493CM.addAttribute("Referenced Interface Process", "obj");
ID165493CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163589\", \"ID165503\");", "RM MaR - CGF Audit", "small_ipro.png");
ID165496CM = new instCM("Aud1");
ID165496CM.addAttribute("Data", "obj");
ID165496CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID161658CM = new instCM("");
ID161659CM = new instCM("");
ID161660CM = new instCM("");
ID161661CM = new instCM("");
ID161662CM = new instCM("");
ID161663CM = new instCM("");
ID161664CM = new instCM("");
ID161665CM = new instCM("");
ID161666CM = new instCM("");
ID161667CM = new instCM("");
ID161668CM = new instCM("");
ID161669CM = new instCM("");
ID165485CM = new instCM("");
ID165486CM = new instCM("");
ID165490CM = new instCM("");
ID165491CM = new instCM("");
ID165492CM = new instCM("");
ID165499CM = new instCM("");
ID165500CM = new instCM("");
ID165501CM = new instCM("");
ID165502CM = new instCM("");
}
		